<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <!--转换支持目标产品-->
    <add key="IsSupportEShop5" value="1"/>
    <add key="IsSupportEBeauty5" value="1"/>
    <add key="IsSupportEWeight5" value="1"/>
    <add key="IsSupportEShopFS5" value="1"/>
    <add key="IsSupportEYBaby6" value="1"/>
    <add key="IsSupportESXN6" value="1"/>
    <!--是否启用历史数据转移功能-->
    <add key="EnableHistoryDataTransfer" value="false"/>
    <!--客户/供应商账款流水历史数据转换天数（默认当前时间往前180天的数据）-->
    <add key="TransferCustomerHistoryDays" value="180"/>
    <!--销售流水历史数据转换天数-->
    <add key="TransferSaleHistoryDays" value="30"/>
    <!--收银流水历史数据转换天数-->
    <add key="TransferPayHistoryDays" value="30"/>
    <!--会员积分流水历史数据转换天数-->
    <add key="TransferMemberScoreHistoryDays" value="30"/>
    <!--会员储值流水历史数据转换天数-->
    <add key="TransferMemberAmountHistoryDays" value="30"/>
    <!--是否导入所有会员消费流水(销售流水、收银流水和积分流水)-->
    <add key="IsTransferMemberHistoryFlowAll" value="false"/>
      
    <add key="IsTrans_eShop5_BussData" value="0"/>
    <!--是否可转换 0：否； 1：是；-->
    <!--eShop4-->
    <add key="IsTrans_eShop4" value="1"/>
    <!--eShop5-->
    <add key="IsTrans_eShop5" value="1"/>
    <!--专卖7-->
    <add key="IsTrans_isszmv7" value="1"/>
    <!--专卖8-->
    <add key="IsTrans_isszmv8" value="1"/>
    <!--专卖9-->
    <add key="IsTrans_isszmv9" value="1"/>
    <!--专卖10-->
    <add key="IsTrans_isszmv10" value="1"/>
    <!--孕婴童3-->
    <add key="IsTrans_issyytv3" value="1"/>
    <!--称心3-->
    <add key="IsTrans_isszmbalv3" value="1"/>
    <!--领鲜8-->
    <add key="IsTrans_SXPosv8" value="1"/>
    <!--便利店8-->
    <add key="IsTrans_storev8" value="1"/>
    <!--便利店9-->
    <add key="IsTrans_storev9" value="1"/>
    <!--e店通10-->
    <add key="IsTrans_storev10" value="1"/>
    <!--商业之星7-->
    <add key="IsTrans_hbposv7" value="1"/>
    <!--商云8-->
    <add key="IsTrans_hbposv8" value="1"/>
    <!--商云X-->
    <add key="IsTrans_hbposv10" value="1"/>
    <!--商锐8-->
    <add key="IsTrans_hbposev8" value="1"/>
    <!--商锐9-->
    <add key="IsTrans_hbposev9" value="1"/>
    <!--商锐9.5 hbposev9-->    
    <add key="IsTrans_hbposev95" value="1" />    
    <!--dengmc20220225  N211204-403620-->
    <!--商锐9.7-->
    <add key="IsTrans_hbposev97" value="1" />
    <!--商慧7-->
    <add key="IsTrans_hbposepro7" value="1" />
    <!--称心8 dengmc20220505add-->
    <add key="IsTrans_isszmbalv8" value="1"/>
    <!--爱贝 220513-1245911-->
    <add key="IsTrans_issabmyv7" value="1"/>
    <!--佳为N230113-407593 2023.01.31-->
    <add key="IsTrans_jiaweipos" value="1"/>
    <!--百威N230113-407593 2023.01.31-->
    <add key="IsTrans_bw9000v6pos" value="1"/>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
    <!--dengmc20220525自动更新-->
    <add key="ToolUpdateUri" value="http://www.sixuneshop.com.cn/download/ConvertTools/"/>
    
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.1"/></startup></configuration>
